# Section codes
SECTION_CODES=APUB|APRO|COUV1|SOM|PROC|LOC|ST80|ST3|OMPI|DDG|ISOM|I11|I12|I2SOM|I21|I22|I3SOM|I31|I32|IISOM|II1|II2|II3|III|DP|COUV4

# Section code meaning "All sections"
ALL_SECTIONS_CODE=ALL

# Mandatory
API_URL=http://localhost:8000

# Ignore this setting if app is served at /
#BASE_PATH=/bopyweb

#FLOWER_URL=http://localhost:5555